#logo {
  
  padding-top: 27px;
  
}

div#k2Container.portfolio {
  
    width: 100%;
  
    float: left;
  
    text-align: center;
  
}

#bottom #login-form .userdata{
  
	display:none;
  
}

#home-features .moduletable-login .login-button{
  
	width: 65px;
  
	height: 31px;
  
	color: #fff;
  
	text-align: left;
  
	padding-left: 8px;
  
	background: url(../images/login-button.png) center center no-repeat;
  
	font-size: 16px;
  
	font-family: nerissemibold;
  
	font-style: italic;
  
	border: 0;
  
	float: left;
  
	margin-top:5px;
  
}

#bottom #login-form p .c-wdh{
  
	width:100%;
  
	float:left;
  
}

#k2Container.portfolio .itemContainer {
  
    float: left;
  
    padding: 10px;
  
}

#k2Container.portfolio span.catItemImage img {
  
    width: 100%;
  
}

#bottom-background {
  
    float: left;
  
}
#footer-background {
  
    float: left;
  
}

body{
  
	background-color: #fff;
  
}

#k2Container.portfolio .row {
  
    width: 100%;
  
    float: left;
  
}

#k2Container.portfolio h3.catItemTitle {
  
    text-align: left;
  
}

#k2Container.portfolio h3.catItemTitle a {
  
    text-decoration: none;
  
    text-transform: capitalize;
  
}

#k2Container.portfolio .catItemExtraFields {
  
    text-align: left;
  
}

#k2Container.portfolio .itemBody{
  
	width: 100%;
  
	padding-left: 0;
  
	text-align: left;
  
}

#k2Container.portfolio .col-md-8{
  
	width: 60%;
  
	float: left;
  
	padding: 0 10px;
  
}

#k2Container.portfolio .col-md-4{
  
	width: 40%;
  
	float: left;
  
	padding: 0 10px;
  
}

#k2Container.portfolio  .project-info-box{
  
    border-bottom: 1px solid #e7e6e6;
  
    padding-bottom: 2px;
  
    margin-bottom: 2px;
  
    overflow: hidden;
  
}

#k2Container.portfolio .project-info-box h4 {
  
    color: #333333;
  
    margin: 0;
  
    float: left;
  
    width: 30%;
  
}

#k2Container.portfolio .project-info-box .project-terms {
  
    float: right;
  
    width: 69%;
}

#k2Container.portfolio .fusion-sharing-box {

    margin-bottom: 0;

    margin-top: 60px;

    background-color: #f6f6f6;

    display: table;

    padding: 20px;

    height: 70px;

    width: 100%;

    float: left;

}

#k2Container.portfolio .fusion-sharing-box h4, #k2Container.portfolio .fusion-sharing-box .fusion-social-networks {

    display: table-cell;

    vertical-align: middle;

}

#k2Container.portfolio .fusion-sharing-box h4{

    font-size: 18px;

    line-height: 30px;

    font-weight: 400;

}

#k2Container.portfolio .fusion-sharing-box .fusion-social-networks {

    text-align: right;

        overflow: hidden;

}

#k2Container.portfolio .fusion-social-networks .fusion-social-networks-wrapper {

    margin: 0 -10px;

}

#k2Container.portfolio .fusion-social-networks .fusion-social-network-icon {

    display: inline-block;

    margin: 0 10px 10px 10px;

    font-size: 16px;

    color: #46494a;

    cursor: pointer;

}

.k2Pagination {
  text-align: center;
}

.k2Pagination ul {
  display: inline-block;
}

.k2Pagination li {
  float: left;
  list-style: none;
}

body.subpage #k2Container.portfolio #right {

    display: block;

    float: right;

    width: 100%;

    margin-top: 30px;

}

body.subpage #k2Container.portfolio #right ul {

    display: inline-block;

}

body.subpage #k2Container.portfolio #right li {

    list-style: none;

    margin-bottom: 5px;

    display: inline-block;

    width: 33%;

}

#k2Container.portfolio .itemNavigation {

    width: 100%;

    float: left;

    margin-top: -100px;

    position: relative;

    z-index: 9999;

    text-align: right;

}

#k2Container.portfolio .itemNavigation a {

    text-decoration: none;

    padding: 0 5px;

    font-size: 18px;

    font-weight: 700;

}

.bxslider li{margin-left: 0;}

.bxslider li img{width: 100%;}

.bx-wrapper {

    -moz-box-shadow: none;

    -webkit-box-shadow: none;

    box-shadow: none;

    border: none;

    background: #fff;

    position: relative;

}

.bx-wrapper .bx-pager {

    padding-top: 0;

    position: absolute;

    width: 100%;

    bottom: 15px;

}

.bx-wrapper .bx-prev {

    left:10px;

    background: url(/plugins/content/jw_sigpro/jw_sigpro/tmpl/Bxslider/css/images/c_left.png) no-repeat center;

    background-size: 40%;

    background-color: #000;

        opacity: .7;

}

.bx-wrapper .bx-next {

    right: 10px;

    background: url(/plugins/content/jw_sigpro/jw_sigpro/tmpl/Bxslider/css/images/c_right.png) no-repeat center;

    background-size: 40%;

    background-color: #000;

        opacity: .7;

}

.bx-wrapper .bx-next:focus, .bx-wrapper .bx-next:hover,.bx-wrapper .bx-prev:focus, .bx-wrapper .bx-prev:hover{

    background-position: center;

        opacity: 1;

}

.itemRelated {

    float: left;

    width: 100%;

}

.fusion-title {

    display: -webkit-flex;

    display: -ms-flexbox;

    display: flex;

    -webkit-flex-wrap: nowrap;

    -ms-flex-wrap: nowrap;

    flex-wrap: nowrap;

    -webkit-align-items: center;

    -ms-align-items: center;

    -ms-flex-align: center;

    align-items: center;

    margin: 0 0 31px;

    overflow: hidden;

    margin-top: 1em;

    margin-bottom: 1em;

}

.fusion-title h3{

    font-size: 22px;

    line-height: 33px;

    padding-right: 8px;

    text-align: left;

    content: #333333;

}

.fusion-title .title-sep-container {

    position: relative;

    height: 6px;

    -webkit-flex-grow: 1;

    -ms-flex-grow: 1;

    -ms-flex-positive: 1;

    flex-grow: 1;

}

.fusion-title .title-sep.sep-double {

    height: 6px;

    border-bottom-width: 1px;

    border-top-width: 1px;

}

.fusion-title .title-sep {

    position: relative;

    display: block;

    width: 100%;

    border-style: solid;

    border: 0 solid #e7e6e6;

    box-sizing: content-box;

    -webkit-box-sizing: content-box;

    -moz-box-sizing: content-box;

    -o-box-sizing: content-box;

}

.fusion-title .title-sep, .fusion-title.sep-underline, .product .product-border {

    border-color: #e0dede;

}

.itemRelated ul {

    display: inline-block;

    list-style: none;

}

.itemRelated ul li {

    display: inline-block;

    list-style: none;

    max-width: 184px;

    margin-left: 15px;

}

.fusion-carousel-item-wrapper {

    display: inline-block;

    vertical-align: middle;

    width: 100%;

    line-height: normal;

}

.fusion-carousel-item-wrapper .fusion-image-size-fixed {

    overflow: hidden;

    z-index: 1;

    position: relative;

    display: inline-block;

    max-width: 100%;

    vertical-align: top;

    margin-bottom: 5px;

    text-align: center;

}

.fusion-carousel-item-wrapper img {

    vertical-align: middle;

    width: 100%;

    height: auto;

}

.fusion-rollover {

    opacity: 0;

    position: absolute;

    top: 0;

    left: 0;

    width: 100%;

    height: 100.1%;

    line-height: normal;

    text-align: center;

    background-image: linear-gradient(to top, #aad75d, #d1e990);

    -webkit-transform: translateX(-100%);

    transform: translateX(-100%);

    transition: all 0.3s ease-in-out;

    -webkit-transform-style: preserve-3d;

    -webkit-backface-visibility: hidden;

}

.fusion-image-wrapper .fusion-rollover {

    background-image: linear-gradient(top, rgba(43,160,163,0.8) 0%, rgba(43,160,163,0.8) 100%);

    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, rgba(43,160,163,0.8)), color-stop(1, rgba(43,160,163,0.8)));

    background-image: filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#2ba0a3, endColorstr=#2ba0a3), progid: DXImageTransform.Microsoft.Alpha(Opacity=0);

    background-image: -webkit-linear-gradient(top, rgba(43,160,163,0.8) 0%, rgba(43,160,163,0.8) 100%);

    background-image: -moz-linear-gradient(top, rgba(43,160,163,0.8) 0%, rgba(43,160,163,0.8) 100%);

    background-image: -ms-linear-gradient(top, rgba(43,160,163,0.8) 0%, rgba(43,160,163,0.8) 100%);

    background-image: -o-linear-gradient(top, rgba(43,160,163,0.8) 0%, rgba(43,160,163,0.8) 100%);

}

.fusion-rollover-content {

    display: inline-block;

    vertical-align: middle;

    padding: 10px;

    height: auto;

    width: 90%;

}

.fusion-image-wrapper:hover .fusion-rollover {

    opacity: 1;

    -webkit-transform: translateX(0%);

    transform: translateX(0%);

    -webkit-transform-style: preserve-3d;

    -webkit-backface-visibility: hidden;

}

.fusion-rollover-content h4.fusion-rollover-title {

    margin: 20px 0;

}

.fusion-rollover-content h4.fusion-rollover-title a {

    text-decoration: none;

    font-size: 20px;

    line-height: 25px;

}

@media only screen and (max-width:767px){

    #k2Container.portfolio .col-md-8 {

        width: 100%;

        margin-bottom: 20px;

    }

    #k2Container.portfolio .col-md-4 {

        width: 100%;

    }

    #k2Container.portfolio .itemNavigation{

        margin-top: -50px;

    }

    #k2Container.portfolio .fusion-sharing-box{

        padding: 10px;

    }

    #k2Container.portfolio .fusion-sharing-box h4 {

        width: 100%;

        float: left;

    }

    #k2Container.portfolio .fusion-sharing-box .fusion-social-networks {

        width: 100%;

        float: left;

    }



}



div#k2Container.portfolio .k2Pagination {

    width: 100%;

    float: left;

    z-index: 9999;  

    text-align: center;     

    position: relative;

}

div#k2Container.portfolio .k2Pagination li {  

  display: inline-block;

}



div#k2Container.portfolio .k2Pagination li a:hover {

}

.w100 .itemBody {width: 100% !important;}

.video-container {
	position:relative;
	padding-bottom:52.25%;
	padding-top:30px;
	height:0;
	overflow:hidden;
    text-align:center;
    margin-top: 35px;
}

.video-container iframe, .video-container object, .video-container embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:99%;
}

.video-container iframe {
  	border: 2px solid #c1d72e;
}
@media only screen and (max-width : 660px) {
   .video-container {
     padding-top: 14px;
  }	  
}